Metadata revisions for diagrams-lib-1.4.1.2

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r5 2018-08-27T07:54:25Z HerbertValerioRiedel 0ebe65f134733f3e964c286c895a725af1ad51d7cdbad90ddfa6e04383cb67c1
  • Changed the library component's library dependency on 'diagrams-core' from

    >=1.4 && <1.5
    to
    >=1.4 && <1.4.1.1

-r4 2017-11-14T23:43:10Z BrentYorgey ad19ddfbc21edebbbcf7ec821995459c911ad35889505d05ea300f809e258b72
  • Changed the test suite 'tests' component's library dependency on 'tasty' from

    >=0.10 && <0.12
    to
    >=0.10 && <0.13

-r3 2017-07-03T18:46:24Z BrentYorgey 1625d9d6ee55eeedd7e666e061442943bd6ec1df3b461819bc0bcacae741d192
  • Changed the library component's library dependency on 'optparse-applicative' from

    >=0.11 && <0.14
    to
    >=0.11 && <0.15

-r2 2017-06-21T22:43:04Z BrentYorgey e30ff624defe7da56bc76581154cf709163776e53f6461b00d4e707526564259
  • Changed the test suite 'tests' component's library dependency on 'tasty-quickcheck' from

    >=0.8 && <0.9
    to
    >=0.8 && <0.10

-r1 2017-06-21T22:36:48Z BrentYorgey dae5a3f4ed68c9dcbd1a40c1ca3124046c77c935f339fe72a316e1e7807aa1cd
  • Changed the library component's library dependency on 'process' from

    >=1.1 && <1.5
    to
    >=1.1 && <1.7

-r0 2017-06-10T17:13:53Z BrentYorgey 1e971b049134c8ee71af562ce224e8ea3f515fd8af2579f88115fbc25ae40dc3